#campaigns-index {
  h1 {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
  }
}

#campaigns-container {
  padding-top: 30px;
  font-family: "Cairo", sans-serif;
  .card {
    margin: 20px auto;

    .card-title {
      font-weight: 600;
      @media only screen and (max-width: 767.9px) {
        font-size: 18px;
      }
    }
    .card-header {
      background-color: #f2f2f2;
    }
  }
  h1 {
    color: #05181f;
    font-size: 20px;
    padding-bottom: 10px;
    @media only screen and (min-width: 500px) {
      font-size: 30px;
      padding-bottom: 20px;
    }
  }
}
#donate {
  margin-bottom: 40px;
  padding-top: 30px;
  font-family: "Cairo", sans-serif;

  .col-12,
  .col-lg-8 {
    padding: 0;
  }

  @media only screen and (min-width: 992px) {
    margin-bottom: 60px;
  }

  .info-container {
    h2 {
      color: #05181f;
      padding-bottom: 20px;
    }
    p {
      font-size: 15px;
      color: #4d4d4d;
      @media only screen and (min-width: 768px) {
        font-size: 20px;
      }
    }

    #qr-container {
      @media only screen and (min-width: 992px) {
        position: relative;
      }
      img {
        border: 1px solid #dee2e6;
        padding: 15px;
        border-radius: 5px;
        @media only screen and (min-width: 992px) {
          position: absolute;
          right: 0;
          top: -58px;
        }
      }
    }
  }

  button {
    width: 80px;
    @media only screen and (min-width: 768px) {
      width: 100px;
    }
  }
}
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #cccccc;
  color: #000000;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
  font-weight: bold;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

.btn-primary {
  background: transparent linear-gradient(180deg, #99389d 0%, #76277a 100%) !important;
  border: none;
  width: 75px;
  @media only screen and (min-width: 500px) {
    width: 125px;
  }
  &:hover {
    background-color: #5295f7;
    border: none;
  }
  &:focus {
    background-color: #5295f7;
    border: none;
  }
}

.boxLoading {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #5295f7;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin: 5px auto 100px auto;
  @media only screen and (min-width: 768px) {
    margin: 5px auto 150px auto;
  }
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s;
}

@-webkit-keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0;
  }
  to {
    bottom: 0px;
    opacity: 1;
  }
}

@keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0;
  }
  to {
    bottom: 0;
    opacity: 1;
  }
}

#campaigns-info {
  p {
    font-size: 15px;
    color: #4d4d4d;
    @media only screen and (min-width: 768px) {
      font-size: 20px;
    }
  }
}

.card-text {
  font-size: 15px;
  color: #4d4d4d;
  @media only screen and (min-width: 768px) {
    font-size: 20px;
  }
}
